Notice={
	run:function(){
		QzTool.Ajax({
			request: "/ajax/notice",
			respon:function(res){
				if(res.status==1){
					$("#user-notice-ul").html(res.html);
					if(res.count>0){
						$("#user-notice-count").html(res.count).show();
						$("#user-notice-dot").show();
				    }else{
						$("#user-notice-count").hide();
						$("#user-notice-dot").hide();
					}
					setTimeout(function(){Notice.run()},240000);
				}
			}
		});
	}
};

$(document).ready(function() {
	setTimeout(function(){
		Notice.run();
	},3000);
});